
/*---------------------
	Responsive Style
-------------------------------*/

@media screen and (max-width: 1199px) {

}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 991px) {
	#menu-left {
  margin-top:0;
  position: relative;
  width: 200px;
}
.footer-container .text-center{
	text-align:left !important;
}
.portfolio .col-md-3 {
  padding-left: 15px;
  padding-right: 15px;
}
.portfolio .img-responsive {
	width:100%;
}
.img-wrap {
  margin-bottom:30px;
}
}

@media (max-width: 767px) {
	#menu-left {
  margin-top: 0;
  margin-bottom:20px;
  position: relative;
  width: 100%;
}
.brand {
  float: none;
}
.brand img{
	display:block;
}

}

@media (max-width: 639px) {}

@media (max-width: 479px) {}
